﻿body#yad * {
    font-family: Arial, sans-serif !important;
}

#about .ms-webpart-chrome-title span.js-webpart-titleCell {
    background: url(../../images/ManuScript/archive_header_en.png) no-repeat;
    background-position: 0 0;
    padding: 3% 4%;
    margin: -2% -1% 0% 9% !important;
}

    #about .ms-webpart-chrome-title span.js-webpart-titleCell h2 {
        width: 204px;
        padding-top: 3%;
        font-family: "SouthBold", Arial, sans-serif !important;
    }

        #about .ms-webpart-chrome-title span.js-webpart-titleCell h2 span {
            margin-top: -19px;
            text-align: left;
            display: block;
            font-family: "SouthBold" !important;
        }

#about .text {
    background-color: transparent;
    padding: 0% 3% 4% 3%;
    width: calc(100% - 16.666%);
}

#about .link.blue a {
    float: left !important;
    direction: ltr !important;
    text-align: left !important;
    padding-left: 0px !important;
    white-space: pre-wrap;
    width: 130%;
}
